Debian Bug report logs - #706133
ITP: ompl -- Set of sampling-based motion planning algorithms.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Leopold Palomo-Avellaneda <leo@alaxarxa.net>

Date: Thu, 25 Apr 2013 09:21:01 UTC

Owned by: "Leopold Palomo-Avellaneda" <leo@alaxarxa.net>

Severity: wishlist

Fixed in version ompl/0.13.0+git20130920.01d0ca4-1

Done: Leopold Palomo-Avellaneda <leo@alaxarxa.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Leopold Palomo-Avellaneda" <leo@alaxarxa.net>:
Bug#706133; Package wnpp. (Thu, 25 Apr 2013 09:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Leopold Palomo-Avellaneda <leo@alaxarxa.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Leopold Palomo-Avellaneda" <leo@alaxarxa.net>. (Thu, 25 Apr 2013 09:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Leopold Palomo-Avellaneda <leo@alaxarxa.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ompl -- Set of sampling-based motion planning algorithms.
Date: Thu, 25 Apr 2013 11:14:52 +0200
Package: wnpp
Severity: wishlist
Owner: "Leopold Palomo-Avellaneda" <leo@alaxarxa.net>

* Package name    : ompl
  Version         : 0.12.2
  Upstream Author : Ioan A. Șucan, Mark Moll, Lydia E. Kavraki 
* URL             : http://ompl.kavrakilab.org
* License         : The 3-clause BSD License
  Programming Lang: (C++, Python)
  Description     : Consists of a set of sampling-based motion planning 
 algorithms. The content of the library is limited to these algorithms,
 which means there is no environment specification, no collision 
 detection or visualization. The library is designed so it can be easily 
 integrated into systems that provide the additional needed components.



Added blocking bug(s) of 706133: 724647 Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Thu, 26 Sep 2013 07:48:07 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 706133: 724646 Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Thu, 26 Sep 2013 07:48:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 05 Nov 2013 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Leopold Palomo-Avellaneda <leo@alaxarxa.net>:
You have taken responsibility. (Fri, 29 Nov 2013 18:03:09 GMT) Full text and rfc822 format available.

Notification sent to Leopold Palomo-Avellaneda <leo@alaxarxa.net>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 18:03:09 GMT) Full text and rfc822 format available.

Message #16 received at 706133-close@bugs.debian.org (full text, mbox):

From: Leopold Palomo-Avellaneda <leo@alaxarxa.net>
To: 706133-close@bugs.debian.org
Subject: Bug#706133: fixed in ompl 0.13.0+git20130920.01d0ca4-1
Date: Fri, 29 Nov 2013 18:00:09 +0000
Source: ompl
Source-Version: 0.13.0+git20130920.01d0ca4-1

We believe that the bug you reported is fixed in the latest version of
ompl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706133@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Leopold Palomo-Avellaneda <leo@alaxarxa.net> (supplier of updated ompl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 04 Nov 2013 09:33:48 +0100
Source: ompl
Binary: libompl-dev libompl7 ompl-demos
Architecture: source amd64
Version: 0.13.0+git20130920.01d0ca4-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Description: 
 libompl-dev - OMPL library development files
 libompl7   - Sampling-based motion planning library
 ompl-demos - OMPL library demos
Closes: 706133
Changes: 
 ompl (0.13.0+git20130920.01d0ca4-1) unstable; urgency=low
 .
   * Add a missing line in the clean part of the rules file.
   * Change compat to 9.
   * Change Standards to 3.9.4.
   * Added dpkg depends to avoid lintian message.
   * Modified description field in control.
   * Deleted Pre-Depends. Not needed, old lintian version.
   * First version in debian (Closes: #706133).
   * Reformat changelog entries.
   * Unblock #72464.
 .
   Previous work:
   (-c3 03 Oct 2013 09:26:57 +0200)
   * Added python-matplotlib as dependency of ompl-demos.
 .
   (-b2 26 Sep 2013 13:23:04 +0200)
   * Removing the python binding.
 .
   (-a1 21 Sep 2013 15:12:02 +0200)
   * New upstream version.
   * Using the ompl source instead the omplapp complete suite. First
     packaging.
Checksums-Sha1: 
 7670c78795ed969b1130bd3c74085062a21314db 1812 ompl_0.13.0+git20130920.01d0ca4-1.dsc
 879c2415696c96a31426cce5823b74e8168a748a 2933627 ompl_0.13.0+git20130920.01d0ca4.orig.tar.bz2
 f89035540e4c01c18c02c59266daf045589bf8e5 4326 ompl_0.13.0+git20130920.01d0ca4-1.debian.tar.gz
 5ab5b173dcc63503e7c0874917070b3da567d243 134318 libompl-dev_0.13.0+git20130920.01d0ca4-1_amd64.deb
 51cd0e535a08e7058dbff0ee3d646a0afda1b116 782872 libompl7_0.13.0+git20130920.01d0ca4-1_amd64.deb
 9742390d24de634a9bc74325be238e955a571e5d 39678 ompl-demos_0.13.0+git20130920.01d0ca4-1_amd64.deb
Checksums-Sha256: 
 b3271b5d5f3984d70708bd074d8c1e468359fdf29354962b0263abf8f904827c 1812 ompl_0.13.0+git20130920.01d0ca4-1.dsc
 d8df680cfb475eb98e84c3dc6ff416bb2ccefbc944b001ab341d1e53fa41de31 2933627 ompl_0.13.0+git20130920.01d0ca4.orig.tar.bz2
 fae0eeba8a53dd422938a8f9d2096dee1a4a2042456274081483aedf62cab56f 4326 ompl_0.13.0+git20130920.01d0ca4-1.debian.tar.gz
 a18f1bf0f496949cabc188e0b751003b60f8fcea7b3a9fd781c8c3900776e788 134318 libompl-dev_0.13.0+git20130920.01d0ca4-1_amd64.deb
 39349c0d0c44ca8077d95dc66d7957534d63c2b27ae6fa258ffa712a22405d8e 782872 libompl7_0.13.0+git20130920.01d0ca4-1_amd64.deb
 d59bbebfcbc9ffce4e0f7ee28a72585375811a6289dd5af51b1e679b7c9c5e9c 39678 ompl-demos_0.13.0+git20130920.01d0ca4-1_amd64.deb
Files: 
 b259b95d0d785aa318a36b4842fa9ad3 1812 libs optional ompl_0.13.0+git20130920.01d0ca4-1.dsc
 88704fa93fdc7a6bcc98cc78b12f71e5 2933627 libs optional ompl_0.13.0+git20130920.01d0ca4.orig.tar.bz2
 3e006749a4d09ad0892b4dba97a9e88c 4326 libs optional ompl_0.13.0+git20130920.01d0ca4-1.debian.tar.gz
 f302f3f935b5b18479a0f06d0ada01c5 134318 libdevel optional libompl-dev_0.13.0+git20130920.01d0ca4-1_amd64.deb
 a3379a784550feee395df2755fc265e9 782872 libs optional libompl7_0.13.0+git20130920.01d0ca4-1_amd64.deb
 bc5f0d2403e4c4a0976cecdb02149343 39678 libs optional ompl-demos_0.13.0+git20130920.01d0ca4-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlJ5AsEACgkQYDBbMcCf01p9vQCfR6kHuUOw53lh19l4P8c0plva
1TgAoKawOH/Axk7pyiFmiEhP9eoijS3h
=DpKC
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:31:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:09:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.